declare_plugin("RAAF_theme Theme",
{
image          = "CA.bmp",
installed      = true, -- if false that will be place holder , or advertising
dirName           = current_mod_path,


shortName = 'RAAF_theme',
fileMenuName = _("CA"),
update_id        = "RAAF_theme",
version         = "BOOM",         
state         = "installed",
info         = _("custom theme with RAAF planes"),


Skins    = 
    {
        {
            name    = _("RAAF_theme"),
            dir        = "Skins/1"
        },
    },
})
----------------------------------------------------------------------------------------
mount_vfs_texture_path(current_mod_path ..  "/Skins/1/ME")--for simulator loading window
----------------------------------------------------------------------------------------
plugin_done()